@charset "utf-8";
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
  background: #6B7280;
}
#wrapper {
  position: relative;
  max-width: 980px;
  min-width: 250px;
  margin: 1rem auto;
  background-color: #EAEEF1;
  overflow: hidden;
  padding: 0;
}
p {
  padding-bottom: 1rem;
}
h1 {
  font-size: 2em;
  line-height: 1.3;
  padding: 1.5rem 1rem;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
h1 small {
  font-size: 0.75em;
  display: block;
  line-height: 1.3;
}
h2 {
  font-size: 1em;
  line-height: 1.3em;
  color: #50646d;
}
h3 {
  font-size: 1.25em;
  line-height: 1.3em;
  text-align: center;
  padding: 0.5rem;
  border-bottom: 4px solid #EAEEF1;
  margin-bottom: 1rem;
  position: relative;
}
h3:after {
  content: "";
  position: absolute;
  top: 100%;
  left: calc(50% - 11px);
  height: 1rem;
  width: 22px;
  background: url('arrow.svg') top left no-repeat;
  background-size: 100% 100%;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
ul {
  padding: 0 0 0.5rem;
  list-style: none;
}
li {
  padding: 0 0 0.5rem 1.5rem;
  hyphens: auto;
}
ul li:before {
  content: "\2022";
  display: inline-block;
  font-size: 1.000em;
  position: relative;
  float: left;
  top: -1px;
  margin-left: -1rem;
}
header {
  position: relative;
}
article {
  padding: 3rem 4rem;
}
.flex {
  display: flex;
  justify-content: space-between;
  margin-block: 1rem;
}
.box {
  background: #C3D0D8;
}
.flex div {
  width: 49%;
}
.bg a {
  background: #4f606a;
  padding: 0.75rem 0.75rem 0.5rem 0.75rem;
  display: flex;
  color: #fff;
  gap: 0.75rem;
  margin-bottom: 1rem;
  width: fit-content;
}

.bg img {
    height: 38px;
}
footer {
  position: absolute;
  bottom: 0;
  right: 0;
}
footer a {
  width: 163px;
  height: 129px;
  position: absolute;
  bottom: 3rem;
  right: 3rem;
}
@media only screen and (max-width: 979px) {
  #wrapper {
    border: none;
    margin: 0 auto;
  }
  .hide_m {
    display: none;
  }
  footer {
    position: static;
    bottom: auto;
    right: auto;
  }
}
@media only screen and (max-width: 780px) {
  article {
    padding: 1rem;
  }
  .flex {
    flex-direction: column;
  }
  .flex div {
    width: auto;
  }
  .box {
    margin-bottom: 1rem;
  }
  .res-nop {
    padding: 0;
  }
  .bg a {
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 0 auto 1rem;
  }
}